#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDE4__nepomuk" for configuration "Release"
SET_PROPERTY(TARGET KDE4__nepomuk APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__nepomuk PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtCore.so;-lpthread;KDE4__kdecore;KDE4__kdeui;/opt/kde/lib/libsoprano.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libnepomuk.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libnepomuk.so.4"
  )

# Import target "KDE4__kdefakes" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdefakes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdefakes PROPERTIES
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkdefakes.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkdefakes.so.5"
  )

# Import target "KDE4__kdecore" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdecore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdecore PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtDBus.so;/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkdecore.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkdecore.so.5"
  )

# Import target "KDE4__kdeui" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdeui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdeui PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtSvg.so;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkdeui.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkdeui.so.5"
  )

# Import target "KDE4__kpty" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kpty APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kpty PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkpty.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkpty.so.4"
  )

# Import target "KDE4__kdesu" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdesu APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdesu PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kpty"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkdesu.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkdesu.so.5"
  )

# Import target "KDE4__kjs" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjs APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjs PROPERTIES
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkjs.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkjs.so.4"
  )

# Import target "KDE4__kjsapi" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjsapi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjsapi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kjs;KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkjsapi.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkjsapi.so.4"
  )

# Import target "KDE4__kjsembed" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjsembed APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjsembed PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kjs"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkjsembed.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkjsembed.so.4"
  )

# Import target "KDE4__kntlm" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kntlm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kntlm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkntlm.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkntlm.so.4"
  )

# Import target "KDE4__kio" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kio PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtNetwork.so;/usr/lib/libQtXml.so;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkio.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkio.so.5"
  )

# Import target "KDE4__solid" for configuration "Release"
SET_PROPERTY(TARGET KDE4__solid APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__solid PROPERTIES
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libsolid.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libsolid.so.4"
  )

# Import target "KDE4__kunittest" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kunittest APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kunittest PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkunittest.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkunittest.so.4"
  )

# Import target "KDE4__kde3support" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kde3support APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kde3support PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kparts;KDE4__kpty;KDE4__kfile"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kio;KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread;/usr/lib/libQtGui.so;/usr/lib/libQt3Support.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkde3support.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkde3support.so.4"
  )

# Import target "KDE4__kfile" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kfile APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kfile PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio;KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkfile.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkfile.so.4"
  )

# Import target "KDE4__knewstuff2" for configuration "Release"
SET_PROPERTY(TARGET KDE4__knewstuff2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__knewstuff2 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libknewstuff2.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libknewstuff2.so.4"
  )

# Import target "KDE4__kparts" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kparts APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kparts PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kio;KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkparts.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkparts.so.4"
  )

# Import target "KDE4__kutils" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio;KDE4__kparts"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkutils.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkutils.so.4"
  )

# Import target "KDE4__threadweaver" for configuration "Release"
SET_PROPERTY(TARGET KDE4__threadweaver APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__threadweaver PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libthreadweaver.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libthreadweaver.so.4"
  )

# Import target "KDE4__khtml" for configuration "Release"
SET_PROPERTY(TARGET KDE4__khtml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__khtml PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__ktexteditor"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kparts;KDE4__kjs;KDE4__kio;KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkhtml.so.5.3.0"
  IMPORTED_SONAME_RELEASE "libkhtml.so.5"
  )

# Import target "KDE4__ktexteditor" for configuration "Release"
SET_PROPERTY(TARGET KDE4__ktexteditor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__ktexteditor PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kparts"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libktexteditor.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libktexteditor.so.4"
  )

# Import target "KDE4__kmediaplayer" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kmediaplayer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kmediaplayer PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtCore.so;-lpthread;KDE4__kdecore;KDE4__kdeui;KDE4__kio;KDE4__kparts;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkmediaplayer.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkmediaplayer.so.4"
  )

# Import target "KDE4__kimproxy" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kimproxy APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kimproxy PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkimproxy.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkimproxy.so.4"
  )

# Import target "KDE4__knotifyconfig" for configuration "Release"
SET_PROPERTY(TARGET KDE4__knotifyconfig APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__knotifyconfig PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libknotifyconfig.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libknotifyconfig.so.4"
  )

# Import target "KDE4__kdnssd" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdnssd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdnssd PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtCore.so;-lpthread"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkdnssd.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkdnssd.so.4"
  )

# Import target "KDE4__krosscore" for configuration "Release"
SET_PROPERTY(TARGET KDE4__krosscore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__krosscore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/lib/libQtScript.so;/usr/lib/libQtXml.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkrosscore.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkrosscore.so.4"
  )

# Import target "KDE4__krossui" for configuration "Release"
SET_PROPERTY(TARGET KDE4__krossui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__krossui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__krosscore;KDE4__kdecore;KDE4__kdeui;KDE4__kio;KDE4__kparts"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libkrossui.so.4.3.0"
  IMPORTED_SONAME_RELEASE "libkrossui.so.4"
  )

# Import target "KDE4__plasma" for configuration "Release"
SET_PROPERTY(TARGET KDE4__plasma APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__plasma PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio;KDE4__kfile;KDE4__knewstuff2;KDE4__threadweaver;KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;/usr/lib/libQtGui.so"
  IMPORTED_LOCATION_RELEASE "/opt/kde/lib/libplasma.so.3.0.0"
  IMPORTED_SONAME_RELEASE "libplasma.so.3"
  )

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
